Metadata-Version: 2.4
Name: abcpkg
Version: 0.1.0
Summary: A simple package that bundles a.txt containing the alphabet.
License: MIT
Requires-Python: >=3.9
Description-Content-Type: text/markdown

# abcpkg

A minimal Python package that bundles `a.txt` containing the alphabet (a–z).

## Install

```bash
pip install abcpkg
```

## Usage

```python
from abcpkg import get_content
print(get_content())  # abcdefghijklmnopqrstuvwxyz
```
